View Issue Details

IDProjectCategoryView StatusLast Update
0002609FreeCADBugpublic2017-08-13 22:43
ReporterbobionAssigned Toyorik 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformOSwindows xp, 7, ...OS Version
Product Version0.16 
Target Version0.17Fixed in Version0.17 
Summary0002609: ship workbench doesn't work in spanish/german menu
Descriptionwith freecad menu in spanish (freecad preferences) , it is no posible to create a ship instance from any ship model example. There are some errors reported in information panel about ascii code.....

But when menu is changed to English, every thing works fine.
Steps To Reproducejust try to create a ship instance from any ship example;

freecad manu in english, ship wb works fine.
freecad menu in spanish (or german), ship wb can open an example ship model, but CAN NOT create a ship instance with it.
Tagslocale

Activities

Kunda1

2017-01-12 13:57

manager   ~0007667

Forum thread: http://forum.freecadweb.org/viewtopic.php?f=14&t=19813

Kunda1

2017-07-29 16:55

manager   ~0009856

@yorik there was a patch submitted in https://forum.freecadweb.org/viewtopic.php?f=10&t=19813#p184360

Kunda1

2017-07-31 22:24

manager   ~0009861

Partial fix: c:FreeCAD:7f4d089715efb2e662dcf01c2efaa11992ba61fe:

Kunda1

2017-08-13 22:43

manager   ~0009920

apparently a.pallazi's patch fixes this ticket. Closing.

Issue History

Date Modified Username Field Change
2016-07-04 21:39 bobion New Issue
2016-07-18 07:47 wmayer Status new => confirmed
2017-01-12 13:57 Kunda1 Note Added: 0007667
2017-01-13 22:52 Kunda1 Summary ship worbench dont work in spanish menu => ship worbench dont work in spanish/german menu
2017-01-13 22:53 Kunda1 Steps to Reproduce Updated View Revisions
2017-01-13 22:54 Kunda1 Summary ship worbench dont work in spanish/german menu => ship workbench doesn't work in spanish/german menu
2017-01-17 11:35 Kunda1 Tag Attached: locale
2017-05-01 23:21 Kunda1 Tag Attached: #lowhangingfruit
2017-07-29 16:55 Kunda1 Assigned To => yorik
2017-07-29 16:55 Kunda1 Status confirmed => assigned
2017-07-29 16:55 Kunda1 Note Added: 0009856
2017-07-29 16:56 Kunda1 Target Version => 0.17
2017-07-31 22:24 Kunda1 Note Added: 0009861
2017-08-13 22:43 Kunda1 Status assigned => closed
2017-08-13 22:43 Kunda1 Resolution open => fixed
2017-08-13 22:43 Kunda1 Fixed in Version => 0.17
2017-08-13 22:43 Kunda1 Note Added: 0009920
2017-08-13 22:43 Kunda1 Tag Detached: #lowhangingfruit